body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    font-size:100%;
    overflow:hidden;
}

h1,h2,h3,h4,h5,h6{
    font-weight:lighter;
    margin: 0;
}

h1{font-size: 50px}
h2{font-size: 40px}
h3{font-size: 35px}
h4{font-size: 30px}
h5{font-size: 25px}
h6{font-size: 20px}

b{font-weight:normal}
a{text-decoration:none}

/* header */
.downloadHeader{
	width: 100%;
    height: 60px;
    background-color:#fff;
}

.logo{
	height: 30px;
    margin: 15px 25px;
}

.logo:hover{opacity: 0.6}

.downloadScroll{
    display: inline-block;
    padding: 7px 15px 7px 15px;
    vertical-align: middle;
}

.downloadProductMobile{
    width: 160px;
    height: 60px;   
    color: #000;
    border-left: 1px solid #EAEAEA;
    background-color: #f9f9f9;
    line-height: 60px;
    text-align: center;
    display: none;
    cursor: pointer;
    vertical-align: bottom;
    float: right;
}

.downloadProductMobile:hover{background-color: #EAEAEA}

.downloadProduct{
    display:inline-block;
    min-width:310px;
}

.downloadProductScroll{
    cursor:pointer;
}

.productImage{
	height: 50px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.productSupplier{
	vertical-align: middle;
    height: 15px;
    margin-top: -2px;
    margin-right: 5px;
}

.productPrice{
	display: inline-block;
    margin-right: 30px;
    margin-left: 35px;
}

.productButton{
	color: #000;
    background-color: #f9f9f9;
    border-left: 1px solid #eaeaea;
    height: 60px;
    width: 170px;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}

.productButton:hover{background-color: #EAEAEA}

/* subheader */
.downloadSubheader{
    width: 100%;
    position: fixed;
    top: 60px;
    left: 0px;
    background-color: #F9F9F9;
    display:none;
    border-bottom: 1px solid #949494;
}

.download_subheaderproduct{color:#000}

.download_subheaderproduct:hover{background-color:#eaeaea}

.download_subheaderproductimg{
    height: 50px;
    margin: 10px;
    vertical-align: middle;
    margin-right: 20px;
}

.download_subheaderproductname{
    display: inline-block;
    width: 100px;
    text-overflow: ellipsis;
}

.download_subheaderproductprice{
    float: right;
    vertical-align: bottom;
    margin: 24px 10px;
}

@media screen and (max-width: 800px) {
    .downloadScroll{display:none}
    .downloadProduct{display:none !important}
    .productButton{display:none}
    .downloadProductMobile{display:inline-block}
}

/* iframe */
.downloadIframe{
	width:100%;
	border:0px;
}

/* link */
.download_link{
    text-align: center;
    height:150px;
}

.download_link.pdf{background-color: #F44336}

.download_link > .fa{
    font-size: 90px;
    height:90px;
    margin-bottom: 30px;
}

.download_addspec{
    display:inline-block;
    width:100%;
}

.download_addspec{
    background-color: #F44336;
    color: #fff;
}

.download_addspec_label,
.download_addspec_value{
    width: 50%;
    font-size: 20px;
    padding: 10px 10px;
    box-sizing: border-box;
    margin: 5px 0px;
    border: 0px;
    background:none;
    color:#fff;
}

.download_addspec_value{
    color:#ff9090;
}

.download_addspec_label option{
    background-color:#F44336;
    color:#fff;
}

.download_addspec_label optgroup {
    background-color:#F44336;
    color:#ff9090;
}